Bug 1267566

Summary: python-ttystatus-0.26.orig is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-ttystatusAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-ttystatus-0.26-1.fc22 python-ttystatus-0.26-1.fc21 python-ttystatus-0.26-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-17 22:55:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-09-30 12:16:21 UTC
Latest upstream release: 0.24.orig
Current version/release in rawhide: 0.23-4.fc23
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-30 12:16:32 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-XKdVZA/python-ttystatus.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.24.orig.orig.tar.gz to ./python-ttystatus_0.24.orig.orig.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-10-02 00:17:03 UTC
Latest upstream release: 0.24.1.orig
Current version/release in rawhide: 0.23-4.fc23
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-10-02 00:17:10 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-iSGoP2/python-ttystatus.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.24.1.orig.orig.tar.gz to ./python-ttystatus_0.24.1.orig.orig.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 4 Upstream Release Monitoring 2015-10-06 00:18:11 UTC
Latest upstream release: 0.25.orig
Current version/release in rawhide: 0.23-4.fc23
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-10-06 00:18:18 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-MSINvS/python-ttystatus.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.25.orig.orig.tar.gz to ./python-ttystatus_0.25.orig.orig.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 6 Upstream Release Monitoring 2015-10-06 12:18:03 UTC
Latest upstream release: 0.26.orig
Current version/release in rawhide: 0.23-4.fc23
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-06 12:18:14 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-WAQSt9/python-ttystatus.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.26.orig.orig.tar.gz to ./python-ttystatus_0.26.orig.orig.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 8 Fedora Update System 2015-10-06 17:56:12 UTC
python-ttystatus-0.26-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c123ba6fd8

Comment 9 Fedora Update System 2015-10-06 17:56:13 UTC
python-ttystatus-0.26-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d3427d19b1

Comment 10 Fedora Update System 2015-10-06 17:56:17 UTC
python-ttystatus-0.26-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c50be51a76

Comment 11 Fedora Update System 2015-10-07 15:23:04 UTC
python-ttystatus-0.26-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-ttystatus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c123ba6fd8

Comment 12 Fedora Update System 2015-10-07 16:25:55 UTC
python-ttystatus-0.26-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-ttystatus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d3427d19b1

Comment 13 Fedora Update System 2015-10-07 16:27:45 UTC
python-ttystatus-0.26-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-ttystatus'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c50be51a76

Comment 14 Fedora Update System 2015-10-17 22:55:48 UTC
python-ttystatus-0.26-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-10-17 23:20:33 UTC
python-ttystatus-0.26-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-01 02:45:40 UTC
python-ttystatus-0.26-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.